<?php
exit();
include_once './classes/pagina.php';


class Teste extends Pagina{
    public function __construct() {
        parent::__construct();
    }
    
    public function corpo() {
        if(parent::enviaEmail('x', 'teste', 'teste corpo')){
            echo "<br/>ok";
        }else{
            echo "erro";
        }
    }
}

$pagina = new Teste();
$pagina->montar();

